
Partial Class CBMS_CBAccount_ManageLogin
    Inherits CharterCMSPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Master.cbMyAcctColBorderColor = True
        SetPageTitle("Manage Login")

    End Sub
End Class
